View Issue Details

IDProjectCategoryView StatusLast Update
0003361SymmetricDSImprovementpublic2019-01-15 11:07
Reporterwoehrl01Assigned Tommichalek 
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.9.0 
Target Version3.9.4Fixed in Version3.9.4 
Summary0003361: Beanshell Version has CVE
DescriptionThe current beanshell version has a CVE-2016-2510. See https://github.com/beanshell/beanshell
TagsNo tags attached.

Activities

woehrl01

2018-04-26 14:02

reporter   ~0001167

I think this issue can be closed as the PR has been merged already.

Issue History

Date Modified Username Field Change
2018-01-10 03:49 woehrl01 New Issue
2018-04-26 14:02 woehrl01 Note Added: 0001167
2018-11-19 16:34 hanes Status new => acknowledged
2018-11-19 16:34 hanes Target Version => 3.10.0
2019-01-15 11:07 elong Assigned To => mmichalek
2019-01-15 11:07 elong Status acknowledged => resolved
2019-01-15 11:07 elong Resolution open => fixed
2019-01-15 11:07 elong Product Version => 3.9.0
2019-01-15 11:07 elong Fixed in Version => 3.9.4
2019-01-15 11:07 elong Target Version 3.10.0 => 3.9.4